libwnck3 (3.20.1-2) unstable; urgency=medium

  * Bump dh compat to 10 (automatic dh-autoreconf)
  * libwnck-3-dev: ship usr/bin/wnck-urgency-monitor
  * Remove '*.la' and use --fail-missing instead of --list-missing.
  * Add explicit gnome-common build-dependency (Closes: #837833)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 15 Sep 2016 11:43:18 +0200

libwnck3 (3.20.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 01 Jul 2016 16:09:10 +0200

libwnck3 (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0001-ActionMenu-Use-gtk_label_set_text_with_mnemonic-inst.patch,
    merged upstream.
  * Bump debhelper compatibility level to 9.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Convert from cdbs to dh.
  * Bump Standards-Version to 3.9.8.
  * Use --list-missing to show uninstalled files.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 Jun 2016 01:40:28 +0200

libwnck3 (3.14.1-2) unstable; urgency=medium

  * d/p/0001-ActionMenu-Use-gtk_label_set_text_with_mnemonic-inst.patch:
    Cherry-pick from upstream to add mnemonics to labels. Thanks to Andrea
    Azzarone and Marco Trevisan. (LP: #1570812)

 -- Iain Lane <laney@debian.org>  Fri, 15 Apr 2016 13:17:41 +0100

libwnck3 (3.14.1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 05 Feb 2016 19:16:53 +0300

libwnck3 (3.14.0-2) unstable; urgency=medium

  * Bump libgtk-3-dev dependencies to 3.10, according to configure.ac.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 13 May 2015 13:05:36 +0300

libwnck3 (3.14.0-1) experimental; urgency=medium

  * New upstream release.
    - Fixes crash when running some OpenGL apps (LP: #1293252).
  * Drop two patches from the previous upload, applied upstream.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 24 Nov 2014 17:01:23 +0300

libwnck3 (3.4.9-3) unstable; urgency=medium

  * Backport two patches from upstream Git:
    - To make get_workspace_rect() skip invalid rectangles.
    - To fix missing icon in tasklist button.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 22 Oct 2014 19:10:12 +0400

libwnck3 (3.4.9-2) unstable; urgency=medium

  * Install typelib file into MA libdir and mark gir package as M-A: same.
  * Don't duplicate gnome-pkg-tools BD, thanks Lintian.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 25 Sep 2014 12:25:26 +0100

libwnck3 (3.4.9-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches from upstream now included in release:
    - debian/patches/git_support_gtk_frame_extents.patch
    - debian/patches/git_window_action_menu_dispose_events.patch
  * Use DEB_DH_AUTORECONF_ARGS instead of patching ltmain manually.
    - drop debian/patches/99_ltmain_as-needed.patch
  * Disable debian/patches/02_moveresize_static_gravity.patch
    - No mention of when/why this was introduced in debian/changelog
    - Referenced upstream bug report has the original patch author
      explain why this patch is not correct.
    - Disable this until someone picks up the work upstream and figure
      out which problem this is actually solving and making sure
      that it doesn't introduce other problems.
    - See https://bugzilla.gnome.org/show_bug.cgi?id=638483

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 13 Sep 2014 14:11:17 +0200

libwnck3 (3.4.7-3) unstable; urgency=medium

  * Add git_support_gtk_frame_extents.patch: Add support for
    _GTK_FRAME_EXTENTS. Patch taken from upstream git.

 -- Martin Pitt <mpitt@debian.org>  Tue, 05 Aug 2014 16:04:50 +0200

libwnck3 (3.4.7-2) unstable; urgency=medium

  * Build using dh-autoreconf, for supporting newer architectures.
    (Closes: #757027)
  * Enable Multi-Arch.
  * Add debian/patches/git_window_action_menu_dispose_events.patch: Fix
    objects to get finalized correctly, making sure the internal idle into
    WnckActionMenu gets stopped. Patch taken from upstream git.
    (LP: #1191853)
  * debian/copyright: Reformat for 1.0 standard.
  * Bump to Standards-Version 3.9.5.

 -- Martin Pitt <mpitt@debian.org>  Tue, 05 Aug 2014 15:53:46 +0200

libwnck3 (3.4.7-1) unstable; urgency=low

  * New upstream release.
  * Remove debian/patches/01_tasklist_orientation.patch, merged upstream.
  * Update symbols file.
  * Drop obsolete Replaces: gir-repository-dev (<< 0.6.5-7).

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Aug 2013 00:43:08 +0200

libwnck3 (3.4.5-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update symbols file.
  * Bump required version of libglib2.0-dev to (>= 2.32) and libgtk-3-dev
    to (>= 3.4).
  * Bump Standards-Version to 3.9.4. No further changes.
  * Add Build-Depends on autotools-dev as lintian was complaining about
    outdated config.{guess,sub}.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Jun 2013 10:30:27 +0200

libwnck3 (3.4.2-1) unstable; urgency=low

  * New upstream release.
    - Fix mouse wheel scrolling with new GTK+ in pager and task selector.
      Closes: #669961
  * Refresh debian/patches/01_tasklist_orientation.patch.
  * Drop explicit Build-Depends on gir packages.
  * Bump Standards-Version t 3.9.3.
  * Update Vcs-* URLs.

 -- Michael Biebl <biebl@debian.org>  Mon, 14 May 2012 19:46:24 +0200

libwnck3 (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Change section of gir1.2-wnck-3.0 to introspection.
  * debian/libwnck-3-0.symbols: Add new symbol.
  * debian/rules: Drop clean-la.mk since we don't install any .la files
    anymore.
  * debian/control.in: Update (Build-)Depends according to configure.ac.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Mar 2012 15:35:07 +0200

libwnck3 (3.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 19 Oct 2011 02:10:20 +0200

libwnck3 (3.2.0-1) unstable; urgency=low

  * New upstream release.

  [ Michael Terry ]
  * debian/control.in:
    - Version the libwnck-dev conflicts

  [ Michael Biebl ]
  * debian/watch:
    - Update to version 3.
    - Track .xz tarballs.
  * Bump debhelper compatibility to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/control.in:
    - Bump Standards-Version to 3.9.2. No further changes.
    - Bump Build-Depends on intltool to (>= 0.40.6).
  * debian/libwnck-3-dev.install:
    - Stop installing the .a static library. Disabled by default upstream.
  * Refesh patches.
  * debian/libwnck-3-0.symbols:
    - Add new symbols.
  * debian/rules:
    - Build the gtk-doc API documentation.

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Oct 2011 10:15:07 +0200

libwnck3 (3.0.2-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/control.in: Add missing Vcs-* headers.

 -- Martin Pitt <mpitt@debian.org>  Tue, 24 May 2011 16:51:23 +0200

libwnck3 (3.0.0-1) experimental; urgency=low

  * New upstream release.

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

  [ Frederic Peters ]
  * debian/copyright: add copyright notices.

 -- Frederic Peters <fpeters@debian.org>  Thu, 14 Apr 2011 11:42:08 +0200

libwnck3 (2.91.90-1) experimental; urgency=low

  [ Robert Ancell ]
  * Initial Release (based on libwnck package)

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Update build dependencies.
  * debian/libwnck-3-0.symbols:
    + Updated.
  * debian/rules:
    + Abort the build if the symbols file is outdated.
    + Make the shlibs file always depend on the latest upstream version.

  [ Josselin Mouette ]
  * New upstream pre-release.
  * 01_tasklist_orientation.patch: update for new version, and fix 
    header.
  * Update build-dependencies.
  * Move documentation back to /usr/share/gtk-doc.

 -- Josselin Mouette <joss@debian.org>  Wed, 16 Mar 2011 21:03:10 +0100

libwnck (2.30.4-3) unstable; urgency=low

  * Remove gir1.0-wnck-1.0 to ease the gir1.2 transition, since nothing
    depends on it.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 16 Feb 2011 20:17:21 +0000

libwnck (2.30.4-2) unstable; urgency=low

  * 10_pager_multirow.patch: stolen upstream. Fix an unitialized value 
    bug that causes issues with:
    + Multi-row pagers. Closes: #597540.
    + Vertical pagers. Closes: #598122.
    + Xmonad. Closes: #597911.

 -- Josselin Mouette <joss@debian.org>  Mon, 27 Sep 2010 17:59:18 +0200

libwnck (2.30.4-1) unstable; urgency=low

  * 01_tasklist_orientation.patch: require to set a macro to use the 
    non-upstreamed API.
  * New upstream translation and bugfix release.

 -- Josselin Mouette <joss@debian.org>  Sat, 18 Sep 2010 10:20:12 +0200

libwnck (2.30.3-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Standards-Version is 3.9.0, no changes needed.

  [ Josselin Mouette ]
  * New upstream translation and bugfix release.

 -- Josselin Mouette <joss@debian.org>  Mon, 16 Aug 2010 19:47:24 +0200

libwnck (2.30.0-4) unstable; urgency=low

  * Build-depend on gir-repository-dev until GTK+ has its GI bindings 
    built in the package.

 -- Josselin Mouette <joss@debian.org>  Wed, 14 Jul 2010 05:03:35 +0200

libwnck (2.30.0-3) unstable; urgency=low

  [ Sebastien Bacher ]
  * debian/control.in:
    - list a new gir1.0-wnck-1.0 binary
    - libwnck-dev replaces gir-repository-dev
  * debian/gir1.0-wnck-1.0.install,
    debian/libwnck-dev.install:
    - install the gir and typelib
  * debian/rules:
    - use dh_girepository

  [ Josselin Mouette ]
  * Fix GIR package description.
  * Disable 01_vertical_panel.patch. Closes: #588721.
  * 01_tasklist_orientation.patch: patch from Jean-Luc Porquet to fix 
    #524117 in a more elegant way by extending the API.
  * Bump shlibs accordingly.

 -- Josselin Mouette <joss@debian.org>  Tue, 13 Jul 2010 19:30:02 +0200

libwnck (2.30.0-2) unstable; urgency=low

  * Switch to 3.0 (quilt) format.
  * 01_vertical_panel.patch: patch from Carey Underwood and Leniviy to 
    fix lockups when the window list applet is on a vertical panel.
    Closes: #524117.

 -- Josselin Mouette <joss@debian.org>  Fri, 23 Apr 2010 19:47:04 +0200

libwnck (2.30.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 12 Apr 2010 17:40:38 +0200

libwnck (2.28.0-1) unstable; urgency=low

  * New upstream release.
    - debian/control.in:
      + Bump libgtk2.0-dev build dependency to 2.16.0.
  * debian/patches/90_relibtoolize.patch:
    - Removed, no longer needed now that upstream uses a recent libtool.
  * debian/control.in:
    - Standards-Version is 3.8.3, no changes needed.
    - Let libwnck22 and libwnck-common inherit the section from the source
      stanza.
    - Don't build depend on libstartup-notification0-dev >= 0.7-1, 0.7 is
      just fine.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 22 Sep 2009 21:20:44 +0200

libwnck (2.26.1-1) unstable; urgency=low

  * Build-depend on libglib2.0-doc and libgtk2.0-doc to ensure proper 
    xrefs.
  * New upstream release.
  * Bump build-dep on libglib2.0-dev.
  * 90_relibtoolize.patch: updated for the new version.

 -- Josselin Mouette <joss@debian.org>  Tue, 09 Jun 2009 19:58:35 +0200

libwnck (2.24.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Wed, 04 Mar 2009 15:14:46 +0100

libwnck (2.24.2-1) experimental; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jan 2009 13:32:49 +0100

libwnck (2.24.1-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/libwnck-dev.doc-base: fix section.

  [ Josselin Mouette ]
  * New upstream release.
  * Add build-dependency on intltool.
  * 90_relibtoolize.patch: relibtoolize to avoid the amd64 rpath issue.
  * Pass --as-needed to the linker.
  * 99_ltmain_as-needed.patch: make it work.

 -- Josselin Mouette <joss@debian.org>  Sat, 22 Nov 2008 12:16:42 +0100

libwnck (2.22.3-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/60_last-window.patch:
      - Dropped, merged upstream.
  * debian/control.in:
    + Update Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Jun 2008 12:26:47 +0200

libwnck (2.22.1-2) unstable; urgency=low

  * New patch, 60_last-window, fix handling of the last window which
    disappears; from SVN r1629; see also
    <http://code.google.com/p/xmonad/issues/detail?id=195>; thanks
    Marco Túlio Gontijo.

 -- Loic Minier <lool@dooz.org>  Thu, 26 Jun 2008 22:28:04 +0200

libwnck (2.22.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Apr 2008 13:11:30 +0200

libwnck (2.22.0-1) unstable; urgency=low

  [ Loic Minier ]
  * Add ${shlibs:Depends} to libwnck-dev.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies and dependencies of the -dev package.
    + debian/libwnck22.shlibs:
      - Updated to >= 2.22.0 because of new API.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 13 Mar 2008 12:16:21 +0100

libwnck (2.20.3-1) unstable; urgency=low

  [ Loic Minier ]
  * Drop useless version computation in rules.

  [ Sebastian Dröge ]
  * New upstream release with translation updates.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 12 Jan 2008 07:22:56 +0100

libwnck (2.20.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 Nov 2007 06:33:34 +0100

libwnck (2.20.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 21 Oct 2007 20:59:34 +0200

libwnck (2.20.0-1) unstable; urgency=low

  * Drop useless --libexecdir from configure flags.
  * Don't include autotools.mk as it's already included by gnome.mk.
  * Use ${binary:Version} instead of ${Source-Version}; build-dep on dpkg-dev
    (>= 1.3.19).
  * New upstream major stable release; no API change.
    - Target at unstable; drop check-dist include.

 -- Loic Minier <lool@dooz.org>  Sun, 23 Sep 2007 20:25:47 +0200

libwnck (2.19.5-1) experimental; urgency=low

  * New upstream release series; these are development releases, the API may
    still change incompatibly but is not expected to only see additions until
    2.20.
    - Target at experimental; include check-dist.
    - Rename libwnck18 to libwnck22 for SONAME change due to API and ABI
      changes.
    - Bump shlibs to 2.19.5 where the last API additions happened.
    - Unversion the libwnck-common dependency to permit parallel installation
      of libwnck18; it only ships translations.
    - Bump libgtk2.0-dev build-dep to >= 2.11.3 and build-dep on
      libglib2.0-dev (>= 2.13.0).
    - Install new wnckprop utility in libwnck-dev as it doesn't warrant a new
      package but might still be useful.
  * Include CDBS' utils.

 -- Loic Minier <lool@dooz.org>  Tue, 10 Jul 2007 16:25:51 +0200

libwnck (2.18.3-1) unstable; urgency=low

  * New upstream stable release; no API change; bug fixes.

 -- Loic Minier <lool@dooz.org>  Wed, 04 Jul 2007 09:56:57 +0200

libwnck (2.18.2-1) unstable; urgency=low

  * New upstream stable release; with API additions.
    - Bump libwnck18's shlibs to >= 2.18.2.

 -- Loic Minier <lool@dooz.org>  Mon, 28 May 2007 15:26:00 +0200

libwnck (2.18.0-2) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Set LDFLAGS directly instead of via DEB_CONFIGURE_SCRIPT_ENV; build-depend
    on cdbs >= 0.4.41; cleanups.
  * Bump up Debhelper compatibility level to 5.
  * Add ${misc:Depends}.
  * Wrap build-deps and deps.

 -- Loic Minier <lool@dooz.org>  Thu, 12 Apr 2007 18:19:45 +0200

libwnck (2.18.0-1) experimental; urgency=low

  * New upstream release, no API changes.
  * Fixing the copyright file.

 -- Marco Cabizza <marco87@gmail.com>  Sun, 25 Mar 2007 19:24:21 +0200

libwnck (2.16.3-1) experimental; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sun,  4 Mar 2007 10:15:31 +0100

libwnck (2.16.2-1) experimental; urgency=low

  [ Loic Minier ]
  * Fix watch file to use HTTP.

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Fri,  8 Dec 2006 23:43:06 +0100

libwnck (2.16.1-1) experimental; urgency=low

  * New upstream release.
  * Update watch file.
  * rules: include clean-la.mk and gnome-version.mk.
  * Build-depend on gnome-pkg-tools 0.7.
  * libwnck18 depends on libwnck-common with ${gnome:Version} 
    restrictions.

 -- Josselin Mouette <joss@debian.org>  Sun, 19 Nov 2006 18:41:35 +0100

libwnck (2.16.0-1) experimental; urgency=low

  * New upstream release; no API changes.

 -- Loic Minier <lool@dooz.org>  Sat,  9 Sep 2006 13:41:17 +0200

libwnck (2.15.91-1) experimental; urgency=low

  * New upstream development releases; with API additions.
    - Target at experimental.
    - Bump shlibs to >= 2.15.90.

 -- Loic Minier <lool@dooz.org>  Tue,  8 Aug 2006 22:21:29 +0200

libwnck (2.14.3-1) unstable; urgency=low

  [ Marco Cabizza ]
  * debian/control, debian/control.in:
    - Standards-Version is 3.7.2
  * Fixed debian/watch

  [ Loic Minier ]
  * New upstream release; no API changes.

 -- Loic Minier <lool@dooz.org>  Fri,  4 Aug 2006 08:18:49 +0200

libwnck (2.14.2-1) unstable; urgency=low

  * Remove obsolete xlibs-dev build-dep.
    [debian/control, debian/control.in]
  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Tue, 30 May 2006 16:02:02 +0200

libwnck (2.14.1-2) unstable; urgency=medium

  * Stop shipping /usr/lib/*.la files in libwnck-dev.
    [debian/libwnck-dev.install]
  * Bump shlibs to >= 2.14.0.
    [debian/libwnck18.shlibs]

 -- Loic Minier <lool@dooz.org>  Mon,  8 May 2006 22:22:03 +0200

libwnck (2.14.1) unstable; urgency=low

  * New upstream release (bugfixes and translation updates).
  * [debian/control.in] Bumped libgtk2.0-dev dependencies due to
    libXrender/libXcursor transition.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri, 21 Apr 2006 11:07:20 +0200

libwnck (2.14.0) unstable; urgency=low

  * New upstream GNOME 2.14 release.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 22 Mar 2006 11:37:55 +0100

libwnck (2.12.3-1) unstable; urgency=low

  * New upstream release (bugfixes and translation updates).
  * [debian/copyright] Updated FSF's address.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu,  9 Feb 2006 08:43:53 +0100

libwnck (2.12.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Ondřej Surý <ondrej@debian.org>  Fri,  6 Jan 2006 21:53:58 +0100

libwnck (2.12.2-1) experimental; urgency=low

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Mon, 26 Dec 2005 00:39:09 +0100

libwnck (2.12.1-1) experimental; urgency=low

  * New upstream version:
    - add support for the Urgent hint (Closes: #291079).
  * debian/control.in:
    - Build-Depends on libxres-dev, libxml-parser-perl.
    - updated for the soname change.
  * debian/watch:
    - updated.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 18 Oct 2005 12:30:10 +0200

libwnck (2.10.3-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.6.2.

 -- Loic Minier <lool@dooz.org>  Wed, 27 Jul 2005 22:09:39 +0200

libwnck (2.10.2-1) unstable; urgency=low

  * Sebastien Bacher:
    * New upstream version.
  * Josselin Mouette:
    * Don't overwrite DEB_CONFIGURE_SCRIPT_ENV completely.  

 -- Sebastien Bacher <seb128@debian.org>  Thu, 30 Jun 2005 19:15:56 +0200

libwnck (2.10.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Ondřej Surý <ondrej@sury.org>  Tue,  7 Jun 2005 16:03:03 +0200

libwnck (2.10.0-1) experimental; urgency=low

  * New upstream version.
  * Updated for the soname change.
  * debian/control.in:
    - updated the Build-Depends.
  * debian/patches/01_xinerama.patch:
    - fixed with the new version.
  * debian/watch:
    - updated.

 -- Sebastien Bacher <seb128@debian.org>  Thu,  7 Apr 2005 19:43:26 +0200

libwnck (2.8.1-3) unstable; urgency=low

  * debian/patches/01_xinerama.patch:
    - list all the applications in the windows list with xinerama 
      (Closes: #274890).

 -- Sebastien Bacher <seb128@debian.org>  Wed, 24 Nov 2004 11:16:44 +0100

libwnck (2.8.1-2) unstable; urgency=low

  * GNOME team upload.
  * Upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Wed, 17 Nov 2004 23:34:43 +0100

libwnck (2.8.1-1) experimental; urgency=low

  * New upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 12 Oct 2004 19:45:32 +0200

libwnck (2.8.0.1-1) experimental; urgency=low

  * New upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 28 Sep 2004 18:08:36 +0200

libwnck (2.8.0-1) experimental; urgency=low

  * New upstream release.
  * [debian/watch] Updated.
  * [debian/rules] Don't build the documentation ourselves; use the files from
    the upstream tarball instead.
  * [debian/control.in] Dropped gtk-doc-tools build dependency.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 14 Sep 2004 18:02:52 +0200

libwnck (2.7.92-1) experimental; urgency=low

  * New upstream development release.
  * [debian/rules] Generate and install the documentation.
  * [debian/libwnck-dev.doc-base] Register the documentation.
  * [debian/libwnck-dev.links] Make the documentation accessible to devhelp.
  
 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 30 Aug 2004 17:48:05 +0200

libwnck (2.7.91-1) experimental; urgency=low

  * New upstream development release.
  * [debian/libwnck4.shlibs] Bumped, just in case.
  * [debian/control.in] Bumped libstartup-notification0-dev build dependency,
    just in case.
  * [debian/rules] Ensure at build time that all symbols are resolvable; make
    the linker work a bit harder to speed up dynamic loading.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 21 Aug 2004 11:38:19 +0200

libwnck (2.6.2-1) unstable; urgency=low

  * GNOME Team Upload.
  * New upstream release.
  * debian/libwnck4.shlibs:
    - updated the shlibs to 2.6.2.    
  * debian/rules:
    - removed dh_makeshlibs call since there is a libwnck4.shlibs doing 
      this job.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 17 Jun 2004 19:02:25 +0200

libwnck (2.6.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 24 May 2004 19:55:51 +0200

libwnck (2.6.1-2) experimental; urgency=low

  * Fix FTBFS on alpha (Closes: #249880)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 20 May 2004 10:03:10 +0200

libwnck (2.6.1-1) experimental; urgency=low

  * New upstream release.
  * Remove 01_pager.c.patch, it was merged upstream.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 20 Apr 2004 13:30:05 +0200

libwnck (2.6.0.1-2) experimental; urgency=low

  * Gnome Team Upload.
  * debian/rules:
    + updated shlibs version.
  * libwnck-common.files, libwnck-dev.files
    + removed old files.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 13 Apr 2004 00:52:15 +0200

libwnck (2.6.0.1-1) experimental; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Thu,  1 Apr 2004 12:08:17 +0200

libwnck (2.6.0-2) experimental; urgency=low

  * Add dependency on docbook-xml and gtk-doc-tools.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 24 Mar 2004 16:34:02 +0100

libwnck (2.6.0-1) experimental; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 23 Mar 2004 18:22:53 +0100

libwnck (2.4.0.1-4) unstable; urgency=low

  * New maintainer (Closes: #238900)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 23 Mar 2004 16:15:37 +0000

libwnck (2.4.0.1-3) unstable; urgency=low

  * Orphaned package.

 -- Christian Marillat <marillat@debian.org>  Fri, 19 Mar 2004 16:36:52 +0100

libwnck (2.4.0.1-2) unstable; urgency=low

  * Apply patch from bugzilla to fix windows position with sawfish and
    pagers. You need to logout/login from the current session to see
    something (Closes: #216470)

 -- Christian Marillat <marillat@debian.org>  Sun, 19 Oct 2003 10:35:30 +0200

libwnck (2.4.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 18 Oct 2003 01:19:41 +0200

libwnck (2.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  2 Jun 2003 22:12:32 +0200

libwnck (2.2.1-2) unstable; urgency=low

  * Update section

 -- Christian Marillat <marillat@debian.org>  Tue,  1 Apr 2003 18:56:00 +0200

libwnck (2.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu,  6 Feb 2003 10:37:35 +0100

libwnck (2.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 21 Jan 2003 15:15:20 +0100

libwnck (2.1.90-2) unstable; urgency=low

  * Shoould build-depends and the -dev package too on
    libstartup-notification0-dev (Closes: #176129)

 -- Christian Marillat <marillat@debian.org>  Fri, 10 Jan 2003 13:34:21 +0100

libwnck (2.1.90-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 10 Jan 2003 10:40:52 +0100

libwnck (2.1.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.5.8
  * This version fix the metcacity bug (Closes: #168498)

 -- Christian Marillat <marillat@debian.org>  Wed,  8 Jan 2003 16:04:21 +0100

libwnck (0.18-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 31 Oct 2002 19:31:39 +0100

libwnck (0.17-2) unstable; urgency=low

  * Update to standards version 3.5.7

 -- Christian Marillat <marillat@debian.org>  Sat, 21 Sep 2002 14:44:19 +0200

libwnck (0.17-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Aug 2002 10:32:19 +0200

libwnck (0.16-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri,  9 Aug 2002 14:08:26 +0200

libwnck (0.15-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  5 Aug 2002 01:27:16 +0200

libwnck (0.14-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Jun 2002 15:14:47 +0200

libwnck (0.13-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  3 Jun 2002 15:48:48 +0200

libwnck (0.12-2) unstable; urgency=low

  * Fix build-depends (Closes: #148041)

 -- Christian Marillat <marillat@debian.org>  Fri, 24 May 2002 21:06:24 +0200

libwnck (0.12-1) unstable; urgency=low

  * New upstream release.
  * Move *.mo files in libwnck-common package.

 -- Christian Marillat <marillat@debian.org>  Sat, 18 May 2002 23:16:34 +0200

libwnck (0.10-1) unstable; urgency=low

  * New upstream release.
  * Add support for DEB_HOST_GNU_TYPE DEB_BUILD_GNU_TYPE and
    DEB_BUILD_OPTIONS

 -- Christian Marillat <marillat@debian.org>  Wed, 15 May 2002 18:45:20 +0200

libwnck (0.9-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 29 Apr 2002 17:32:48 +0200

libwnck (0.8-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 17 Apr 2002 15:14:06 +0200

libwnck (0.7-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Mar 2002 17:48:42 +0100

libwnck (0.6-2) unstable; urgency=low

  * Build against the latest libraries.

 -- Christian Marillat <marillat@debian.org>  Sun, 24 Mar 2002 00:40:09 +0100

libwnck (0.6-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue,  5 Mar 2002 14:03:16 +0100

libwnck (0.5-2) unstable; urgency=low

  * Build (again) against the latest libraries.

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Feb 2002 14:40:41 +0100

libwnck (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 18 Feb 2002 22:09:47 +0100

libwnck (0.3-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 16 Feb 2002 00:48:57 +0100

libwnck (0.2-3) unstable; urgency=low

  * Build against the latest libgtk1.3

 -- Christian Marillat <marillat@debian.org>  Sun,  3 Feb 2002 16:18:48 +0100

libwnck (0.2-2) unstable; urgency=low

  * Build against the latest libatk9

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Jan 2002 00:25:55 +0100

libwnck (0.2-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Jan 2002 22:39:51 +0100

libwnck (0.1-3) unstable; urgency=low

  * Build against th latest libgtk13 (Closes: #129089)

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Jan 2002 10:10:49 +0100

libwnck (0.1-2) unstable; urgency=low

  * debian/control Spell check (Closes: #125077, #125076)
  * Forgot to fill the Build-Depends field (Closes: #125699)

 -- Christian Marillat <marillat@debian.org>  Tue, 18 Dec 2001 18:46:15 +0100

libwnck (0.1-1) unstable; urgency=low

  * Initial Release (Closes: #122958).

 -- Christian Marillat <marillat@debian.org>  Sat,  8 Dec 2001 18:55:53 +0100


